Subject: Re: [AthofSV] Re: Kentucky Atheists. Apri 1, 2007. JESUS CHRIST HAS RETURNED.

From: [email-masked]
Date: Mon, 2 Apr 2007 16:02:29 EDT

If the Mormon's name is based on the angel 'Moroni', why are Mormon's not  
called 'Morons'? Or Moronis?at least?  One of the outstanding scam artists  of 
all time, Joseph Smith, Jr  needs to be nominatd to the 'scoundrel hall  of 
fame', and with oak leaf clusters, too.....Sometimes it's embarrassing to be  a 
member of the so called 'human' race.....Bob P

************************************** See what's free at http://www.aol.com.